<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8" />
		<title>mes études</title>
		<link rel="stylesheet" href="css/style.css"> 
		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap" rel="stylesheet">
	</head>

	<body class="background">
        <header>
			<div id="banniere">
				<br>
				<h1 class="logo">Mon super Portfolio</h1>
				<p class="soustitre">RESTOUIN Marl</p>
				<a class="lien1" href="index.html">accueil</a>
        <a class="lien2" href="apropos.html">à propos de moi</a>
			</div>
		</header>
		<main>

            <p class="paragraphe">
                <br>
                En 2017, j'obtient mon Brevet des collèges avec mention assez bien au collège Henri Bosco, à Vitrolles, puis en 2020 
				j'ai acquis mon Bac Technologique avec mention assez bien.
				Aujourd'hui j'étudie à Campus Academy, en première année de Switch IT.
            </p>

			<img class="blocphoto1" src="images/logoca.png" alt="campus academy logo">

		</main>
	</body>
</html>
